<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword
 *  Topic    : Administrative interface
 *  Language : Russian
 *  Charset  : UTF-8
 *  Phrases  : 5
 *  Location : locale/ru-utf8/admin.php
 *  Created  : 09 Jul 2004, 16:48
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.ru>
 */
$lang['pass_confirm'] = 'Подтвердите пароль';
$lang['pass_new'] = 'Новый пароль';
$lang['pass_current'] = 'Текущий пароль';
$lang['2_page_1'] = 'Панель управления';
$lang['securenote'] = 'Для служебного пользования';
/**
 * The end of translation file.
 */
?>